<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Visual Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
